<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ti', version '3.6'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'ክስተት ይወስኹ';
$string['advancedoptions'] = 'ዝለዓሉ መማረፅታት';
$string['allday'] = 'ኩሎም መዓልትታት';
$string['annually'] = 'ዓመታዊ';
$string['calendar'] = 'ዓውደ ኣዋርሕ';
$string['calendarheading'] = '{$a} ዓውደ እዋርሕ';
$string['calendarpreferences'] = 'ናይ ዓውደ ኣዋርሕ መማረፅታት';
$string['calendartypes'] = 'ዓይነታት ዓውደ ኣዋርሕ';
$string['calendarurl'] = 'Calendar URL: {$a}';
$string['categoryevent'] = 'ምድብ ክስተት';
$string['categoryevents'] = 'ናይ ምድብ ክስተታት';
$string['clickhide'] = 'ንምሕባእ ክሊክ ይግበሩ';
$string['clickshow'] = 'ንምርኣይ ክሊክ ይግበሩ';
$string['colactions'] = 'ድርጊታት';
$string['colcalendar'] = 'ዓውደ ኣዋርሕ';
$string['collastupdated'] = 'ናይ መወዳእታ ዝዘመነ';
$string['commontasks'] = 'መማረፅታት';
$string['confirmeventdelete'] = 'ነዘ"{$a}" ክስተት ንምድምሳስ ርግፀኛ ዲኹም?';
$string['confirmeventseriesdelete'] = 'The "{$a->name}" event is part of a series. Do you want to delete just this event, or all {$a->count} events in the series?';
$string['course'] = 'ዓይነት ትምህርቲ';
$string['courseevent'] = 'ክስተት ዓይነት ትምህርቲ';
$string['courseevents'] = 'ናይ ትምህርቲ ዓይነት ክስተታት';
$string['courses'] = 'ዓይነታት ትምህርቲ';
$string['customexport'] = 'Custom range ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'መዓልታዊ';
$string['daynext'] = 'ቀፃላይ መዓልቲ';
$string['dayprev'] = 'ዝሓለፈ መኣልቲ';
$string['dayviewfor'] = 'መርአዩ መዓልቲ ን :';
$string['dayviewtitle'] = 'Day view: {$a}';
$string['daywithnoevents'] = 'ሎሚ ወላሓደ ክስተት የለን.';
$string['default'] = 'Default';
$string['deleteallevents'] = 'ኩሎም ክስተታት ደምስስ';
$string['deleteevent'] = 'ክስተት ምድምሳስ';
$string['deleteevents'] = 'ክስተታት ምድምሳስ';
$string['deleteoneevent'] = 'ነዚ ክስተት ደምስስ';
$string['detailedmonthviewfor'] = 'ወርሓዊ ዝርዝ መርአዩ:';
$string['detailedmonthviewtitle'] = 'ወርሓዊ ዝርዝ መርአዩ: {$a}';
$string['durationminutes'] = 'ዝወስዶ ግዜ ብደቃይቅ';
$string['durationnone'] = 'ብዘይ ዝወስዶ ግዜ';
$string['durationuntil'] = 'ክሳብ';
$string['editevent'] = 'ክስተት ንምእራም';
$string['erroraddingevent'] = 'ክስተት ንምውሳኽ ኣይተኸአለን';
$string['errorbadsubscription'] = 'ኣብ ኣውደኣዋርሕ ንምምዝጋብ ኣይተኸአለን';
$string['errorbeforecoursestart'] = 'ቅድሚ ኮርስ ምጅማሩ ክስተት ክዳለው ኣይኽእልን';
$string['errorcannotimport'] = 'ብዓውደ ኣዋርሕ ኣቢልካ ዝካየድ መዝገባ ሐዚ የለን';
$string['eventcalendareventcreated'] = 'ናይ ክስተት ዓውደ ኣዋርሕ ተፈጢሩ';
$string['eventdate'] = 'ዕለት';
$string['eventdescription'] = 'መግለፂ';
$string['eventduration'] = 'ዝወስዶ ግዜ';
$string['eventendtime'] = 'መወድኢ ግዜ';
$string['eventendtimewrapped'] = '{$a} (መወድኢ ግዜ)';
$string['eventinstanttime'] = 'ግዜ';
$string['eventkind'] = 'ዓይነት ክስተት';
$string['eventname'] = 'ናይቲ ክስተት ርእሲ';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'ክስተታት የለውን';
$string['eventrepeat'] = 'ዝተደጋገመ';
$string['events'] = 'ክስተታት';
$string['eventsall'] = 'ኩሎም ክስተታት';
$string['eventsfor'] = '{$a} ክስተታት';
$string['eventskey'] = 'ቁልፊ ክስተታት';
$string['eventsource'] = 'ፍልፍል ክስተት';
$string['eventspersonal'] = 'ናተይ ግላዊ ክስተታት';
$string['eventsrelatedtocategories'] = 'Events related to categories';
$string['eventsrelatedtocourses'] = 'Events related to courses';
$string['eventsrelatedtogroups'] = 'Events related to groups';
$string['eventstarttime'] = 'Start time';
$string['eventstoexport'] = 'Events to export';
$string['eventtime'] = 'Time';
$string['eventtype'] = 'Event type';
$string['eventtypecategory'] = 'ምድብ';
$string['eventtypecourse'] = 'ዓይነት ትምህርቲ';
$string['eventtypegroup'] = 'ጉጅለ';
$string['eventtypemodule'] = 'ሞጁል';
$string['eventtypeuser'] = 'ተጠቃማይ';
$string['eventview'] = 'Event details';
$string['fri'] = 'ዓር';
$string['friday'] = 'ዓርቢ';
$string['generateurlbutton'] = 'ናይ ዓውደ ኣዋርሕ URL ንምርካብ';
$string['gotoactivity'] = 'ናብ ስራሕቲ';
$string['gotocalendar'] = 'ናብ ዓውደ ኣዋርሕ';
$string['group'] = 'ጉጅለ';
$string['groupevent'] = 'ናይ ክስተት ጉጅለ';
$string['groupevents'] = 'ናይ ክስተታት ጉጅለታት';
$string['less'] = 'ንእስ ዝበለ';
$string['manyevents'] = '{$a} ክስተታት';
$string['mon'] = 'ሰኑ';
$string['monday'] = 'ሰኑይ';
$string['monthly'] = 'ወርሓዊ';
$string['monthlyview'] = 'ወርሓዊ view';
$string['monthnext'] = 'ቀፃላይ ወርሒ';
$string['monthprev'] = 'ዝሓለፈ ወርሒ';
$string['monththis'] = 'ኣብዚ ወርሒ';
$string['more'] = 'ተወሳኺ';
$string['namewithsource'] = '{$a->ስም} ({$a->ፍልፍል})';
$string['never'] = 'በፍፁም';
$string['newevent'] = 'ሓዱሽ ክስተት';
$string['notitle'] = 'ርእሲ የብሉን';
$string['noupcomingevents'] = 'ብቀፃላይ ዝተተልሙ ክስተታት የለውን';
$string['oneevent'] = '1 ክስተት';
$string['pref_maxevents'] = 'ብቀፃላይ ዝመፁ ክስተታት እቲ ዝዓበየ ቁፅሪ';
$string['pref_startwday'] = 'መጀመርያ መዓልቲ ናይ ሰሙን';
$string['preferences'] = 'ኣማራፂታት';
$string['preferences_available'] = 'ግላዊ ምርጫ';
$string['preferredcalendar'] = 'ተመራፃይ ዓውደ ኣዋርሕ';
$string['privacy:metadata:calendar:event:name'] = 'ሽም ናይዚ ክስተት እዋን';
$string['recentupcoming'] = 'ናይ ቀረባን ናይ ቀፀልቲ 69 መዓልትታት';
$string['repeatedevents'] = 'ዝተደጋገሙ ክስተታት';
$string['repeateditall'] = 'ከምኡውን ነቶም ካለኦት {$a} ክስተታት ኣብዚ ድግግሞሽ ይካተቱ';
$string['repeateditthis'] = 'ኣብዚ ክስተታት ንዝተገበሩ ለውጥታት ንምምሕያሽ';
$string['repeatevent'] = 'እዚ ክስተት ይደገም';
$string['repeatnone'] = 'ምድግጋም የለን';
$string['repeatweeksr'] = 'ክስተታት';
$string['sat'] = 'ቀዳ';
$string['saturday'] = 'ቀዳም';
$string['shown'] = 'ዝተርኣየ';
$string['siteevents'] = 'ናይዚ ገፅ ክስተታት';
$string['subscriptionname'] = 'ናይ ካላንደር ሽም';
$string['subscriptionremoved'] = 'ናይ ምዝገባ እዋን{$a} ተደምሲሱ';
$string['subscriptions'] = 'ምዝገባታት';
$string['subscriptionsource'] = 'ፍልፍል ክስተት: {$a}';
$string['sun'] = 'ሰን';
$string['sunday'] = 'ሰንበት';
$string['thu'] = 'ሓሙ';
$string['thursday'] = 'ሓሙስ';
$string['timeformat_12'] = '12-ሰዓት (am/pm)';
$string['timeformat_24'] = '24-ሰዓት';
$string['timeperiod'] = 'ግዜ ሰሌዳ';
$string['today'] = 'ሎሚ';
$string['todayplustitle'] = 'ሎሚ {$a}';
$string['tomorrow'] = 'ጽባሕ';
$string['tt_deleteevent'] = 'ክስተት ንምድምሳስ';
$string['tt_editevent'] = 'ክስተት ንምእራም';
$string['tue'] = 'ሰሉ';
$string['tuesday'] = 'ሶሉስ';
$string['typecategory'] = 'ናይ ክስተት ምድብ';
$string['typeclose'] = 'ክስተት ይተዓፀው';
$string['typecourse'] = 'ናይ ዓይነት ትምህርቲ ኢቭነት';
$string['typedue'] = 'ክስተት ዝውደአሉ ግዜ';
$string['typegradingdue'] = 'Grading due event';
$string['typegroup'] = 'ናይ ጉጅለ ክስተት';
$string['typeopen'] = 'ክስተት ንምኽፋት';
$string['typesite'] = 'ናይዚ ገፅ ክስተት';
$string['typeuser'] = 'ናይ ተጠቃማይ ክስተት';
$string['upcomingevents'] = 'ቀፃላይ ክስተታት';
$string['upcomingeventsfor'] = 'ቀፃላይ ክስተታት ን:';
$string['user'] = 'ተጠቃማይ';
$string['userevent'] = 'ናይ ተጠቃማይ ክስተት';
$string['userevents'] = 'ናይ ተጠቃማይ ክስተታት';
$string['wed'] = 'ሮቡ';
$string['wednesday'] = 'ሮቡዕ';
$string['weekly'] = 'ሰሙናዊ';
$string['weeknext'] = 'ቀፃላይ ሰሙን';
$string['weekthis'] = 'ኣብዚ ሰሙን';
$string['when'] = 'መዓዝ';
$string['yesterday'] = 'ትማሊ';
$string['youcandeleteallrepeats'] = 'እዚ ክስተት እዚ ኣካልይ ናይቲ ዝደጋግም ስለዝኾነ ክድምሰስ ይከኣል እዩ። ኩሎም {$a} ክስተታት ብሓደ ኣብዚ ኣለው.';
